## haskell-bindings-gpgme 0.1.3

=== debian/changelog ===
haskell-bindings-gpgme (0.1.3-3) unstable; urgency=low

  * Increase reach of LFS flags.

 -- Clint Adams <clint@debian.org>  Thu, 15 Mar 2012 19:27:04 -0400

haskell-bindings-gpgme (0.1.3-2) unstable; urgency=low

  * Use appropriate LFS CFLAGS with hsc2hs.  closes: #659153.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 14 Mar 2012 23:07:47 -0400

haskell-bindings-gpgme (0.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 19:43:59 -0500

haskell-bindings-gpgme (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 03 Feb 2012 22:33:40 -0500
