=== debian/control ===
Source: haskell-bindings-gpgme
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-bindings-dsl-dev (>> 1.0.15)
  , libghc-bindings-dsl-dev (<< 1.1)
  , libgpgme11-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/bindings-gpgme
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-gpgme
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-gpgme

Package: libghc-bindings-gpgme-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to GPGME${haskell:ShortBlurb}
 These are Haskell bindings to libgpgme.
 .
 ${haskell:Blurb}

Package: libghc-bindings-gpgme-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to GPGME${haskell:ShortBlurb}
 These are Haskell bindings to libgpgme.
 .
 ${haskell:Blurb}

Package: libghc-bindings-gpgme-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to GPGME${haskell:ShortBlurb}
 These are Haskell bindings to libgpgme.
 .
 ${haskell:Blurb}
